﻿.adjacent-posts-links,.paginated-links{padding:2% 0%}
.adjacent-posts-links .prev-post-link-wrap,.adjacent-posts-links.reversed .next-post-link-wrap{float:left}
.adjacent-posts-links .next-post-link-wrap,.adjacent-posts-links.reversed .prev-post-link-wrap{float:right}
		.footer {			background:#e2e3e4;		}


.mfp-zoom-out-cur .main_header,
.mfp-zoom-out-cur .breadcrumbs,
.mfp-zoom-out-cur .wrapper,
.mfp-zoom-out-cur .fixed-menu header,
.mfp-zoom-out-cur .footer {
    padding-right: 17px !important;
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}

    .container .eleven.columns                  { width: 640px; }


        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }
.fl-photo-img-svg {width: 100%;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}

A.ext{color:#000000;FONT-FAMILY : Verdana, helvetica, sans-serif;font-size : 14px;}

A.ext:hover{color:#DC6800;}

    .mitt-auf .heart-container .heart {
      position: static;
      pointer-events: default;
      margin: 30px auto 20px; }

	
	div.feature-media-item-class.eight .feature-media-thumbnail, 
	div.feature-media-item-class.nine .feature-media-thumbnail, 
	div.feature-media-item-class.twelve .feature-media-thumbnail{ max-width: 100%; width: 100%; float: none; margin-right: 0px; margin-bottom: 20px; }
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}
.section-with-article.articles-list .article-wrapper{flex:1}
.section-with-article .article-wrapper{width:100%}
